@charset "utf-8";

html {font-size: 62.5%;}  /* rem単位のベースとして10px */

body {
    font-size: 1.6rem;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    color: #333333;
}

/* ヘッダー ここから */
header {
    width: 1024px;
    margin: 50px auto 50px auto;
    overflow: hidden;
}

#title_logo { 
    float: left;
    height: 50px;
    font-size: 3rem;
    font-weight: bold;
    line-height: 50px;
    letter-spacing: 1rem;
}

#title_logo small {
    font-weight: normal;
    font-size: 2rem;
    letter-spacing: 0.5rem;
}

#title_logo a {
    text-decoration: none;
    color: #111111;
}

/* ナビゲーション ここから */
#nav {
    float: right;
    display: flex;
}

#nav li {
    width: 200px;
    text-align: center;
    font-weight: bold;
    color: #ff6347;
    border: 1px solid #ff6347;
    height: 50px;
    line-height: 50px;
    margin-right: 10px;
    letter-spacing: 0.2rem;
    list-style-type: none;
}
#nav li a {
    display: block;
    text-decoration: none;
    color: #ff6347;
}

/* ナビゲーション ここまで */
/* ヘッダー ここまで */

/* メイン ここから */
main {
    width: 1024px;
    margin: 0 auto;
    letter-spacing: 0.1rem;
}

main ul,main img,main p {
    margin-bottom:  5rem;
}

h2, h3, h4 {
    margin-bottom: 3rem;
}

h2 {
    font-size: 2.5rem;
    border-bottom: 2px solid #ff6347;
    border-left: 5px solid #ff6347;
    padding: 10px 0 10px 10px;
}

h3 {
    font-size: 2rem;
    background-color: #ff6347;
    padding: 10px 0 10px 10px;
    color: #fff;
}

h4 {
    color: #333333;
}

main li {
    margin-left: 2rem;
    line-height: 3rem;
    list-style-type: square;
    
}

main p {
    line-height: 3rem;
}
/* メイン ここまで */

@media screen and (min-width:1024px) {
    .home { display: none; }
}

/* 画面サイズが1024px以下の場合 タブレット対応 */
@media screen and (min-width:599px) and (max-width:1024px) {

    /* ヘッダー ここから */
    header {
        width: 96%;
        margin: 50px auto 30px auto;
        overflow: hidden;
    }

    #title_logo { 
        float: left;
        height: 40px;
        font-size: 3rem;
        font-weight: bold;
        line-height: 40px;
        letter-spacing: 0.5rem;
    }
    
    #title_logo small {
        font-weight: normal;
        font-size: 2rem;
        letter-spacing: 0.2rem;
    }
    

/* ナビゲーション ここから */
#nav {
    float: right;
    display: flex;
}

#nav li {
    width: 160px;
    text-align: center;
    font-weight: bold;
    color: #ff6347;
    border: 1px solid #ff6347;
    height: 40px;
    line-height: 40px;
    letter-spacing: 0.1rem;
    list-style-type: none;
}

#nav li a {
    text-decoration: none;
    color: #ff6347;
}

.home { display: none; }


/* ナビゲーション ここまで */
/* ヘッダー ここまで */

/* メイン ここから */
main {
    width: 96%;
    margin: 0 auto;
}

main ul,main img,main p {
    margin-bottom:  2rem;
}

h2, h3, h4 {
    margin-bottom: 2rem;
}

h2 {
    font-size: 2.5rem;
    border-bottom: 2px solid #ff6347;
    border-left: 5px solid #ff6347;
    padding: 10px 0 10px 10px;
}

h3 {
    font-size: 2rem;
    background-color: #ff6347;
    padding: 10px 0 10px 10px;
    color: #fff;
}

h4 {
    color: #333333;
}

main li {
    margin-left: 1.5rem;
    line-height: 2.5rem;
    list-style-type: square;
}

main p {
    line-height: 2.5rem;
}
/* メイン ここまで */


}
/* 画面サイズが1024px以下の場合 タブレット対応ここまで */


/* 画面サイズが599px以下の場合 スマートフォン対応 */
@media screen and (max-width:599px) {

    /* ヘッダー ここから */
        header {
            width: 96%;
            margin: 20px auto 30px auto;
            overflow: hidden;
        }
    
        #title_logo { 
            float: left;
            height: 40px;
            font-size: 2.5rem;
            font-weight: bold;
            line-height: 40px;
            letter-spacing: 0.5rem;
        }
        
        #title_logo small {
            font-weight: normal;
            font-size: 2rem;
            letter-spacing: 0.2rem;
        }
        
    
    /* ナビゲーション ここから */
    #nav {
        float: right;
        display: flex;
    }
    
    #nav li {
        width: 120px;
        text-align: center;
        font-weight: bold;
        color: #ff6347;
        border: 1px solid #ff6347;
        height: 40px;
        line-height: 40px;
        letter-spacing: 0.1rem;
    }
    #nav li a {
        text-decoration: none;
        color: #ff6347;
    }
    .home { width: 50px !important;}

    .home { width:50px; }

    .return { display: none; }

    /* ナビゲーション ここまで */
    /* ヘッダー ここまで */
    
    /* メイン ここから */
    main {
        width: 96%;
        margin: 0 auto;
    }
    
    main ul,main img,main p {
        margin-bottom:  2rem;
    }
    
    h2, h3, h4 {
        margin-bottom: 2rem;
    }
    
    h2 {
        font-size: 2.5rem;
        border-bottom: 2px solid #ff6347;
        border-left: 5px solid #ff6347;
        padding: 10px 0 10px 10px;
    }
    
    h3 {
        font-size: 2rem;
        background-color: #ff6347;
        padding: 10px 0 10px 10px;
        color: #fff;
    }
    
    h4 {
        color: #333333;
    }
    
    main li {
        margin-left: 1.5rem;
        line-height: 2.5rem;
        list-style-type: square;
    }
    
    main p {
        line-height: 2.5rem;
    }
    /* メイン ここまで */
    
 
}